## Struct content_spec_base

zeep::xml::doctype::content_spec_base

## Synopsis

    // In header: <zeep/xml/doctype.hpp>

    struct content_spec_base {
      // construct/copy/destruct
      (content_spec_base &) = ;
      ();
      content_spec_base & (content_spec_base &) = ;
      ~();

      // public member functions
       () ;
       () ;
       () ;
    };

## Description

### `content_spec_base` public construct/copy/destruct

1.     (content_spec_base &) = ;

2.     ( contentSpec);

3.     content_spec_base & (content_spec_base &) = ;

4.     ~();

### `content_spec_base` public member functions

1.      () ;

2.      () ;

3.      () ;